/*================= MASTER STYLESHEET ================================= 
Project : Titan Help Document - For Hubspot 
Version : 1.0 
Primary Use : Titan Help Document - For Hubspot 
Author Name : Evethemes 
=====================================================================*/
/** Importing necessary Styles **/
 @import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap');
/*----bootstrap css ----- */
 @import url('../../css/vendor/bootstrap.min.css');
 @import url('../../css/vendor/owl-carousel/owl.carousel.min.css');
 @import url('../../css/vendor/owl-carousel/owl.theme.css');
/*** 
/*========================================== 1.GLOBAL CSS START ===========================================*/
/* CUSTOM STYLES */
 body {
     font-family: 'Poppins', Helvetica, Arial, sans-serif;
     font-size: 14px;
     line-height: 24px;
}
 a {
     outline: none ;
     text-decoration: none ;
}
 .docu-link a, 
 .docu-link a:visited, 
 .docu-link a:hover .docu-link a {
     color: #00000a;
     text-decoration: none;
     background-color: transparent;
     -webkit-text-decoration-skip: objects;
}
/* elements */
 h1, h2, h3, h4, h5, h6 {
     color: #00000a;
     font-weight: 700;
     font-family: 'Poppins', Helvetica, Arial, sans-serif;
     letter-spacing: 1px;
     margin: 0;
}
 h1 {
     font-size: 42px;
     line-height: 52px;
}
 h2 {
     font-size: 36px;
     line-height: 46px;
}
 h3 {
     font-size: 32px;
     line-height: 42px;
}
 h4 {
     font-size: 24px;
     line-height: 34px;
}
 h5 {
     font-size: 22px;
     line-height: 32px;
}
 h6 {
     font-size: 18px;
     line-height: 28px;
}
 .white-text h1, 
 .white-text h2, 
 .white-text h3, 
 .white-text h4, 
 .white-text h5, 
 .white-text h6, 
 .white-text p, 
 .white-text-separate {
     color: #ffffff;
}
 ::marker {
     color: #1FA2FF;
}
 ul {
     list-style-type: disclosure-closed;
}
 ul li, p {
     color: #00000a;
     font-size: 16px;
     font-weight: 400;
     line-height: 28px;
     margin: 0;
}
 .sub-title{
     color: #00000a;
     font-size: 16px;
     font-weight: 600;
     line-height: 28px;
     margin: 0;
}
 .title-br {
     border-bottom: 3px solid #1FA2FF;
     display: inline-block;
     margin-bottom: 10px;
     padding-bottom: 10px;
}
 a, a:visited, a:hover {
     color: inherit;
     text-decoration: none;
}
/* ul {
     margin: 0;
     padding: 0;
     list-style: none;
}
 */
 figure {
     margin: 0 0 0;
}
 .section-space {
     padding: 80px 0 80px 0;
}
 .margin-center, .image-center {
     margin: 0 auto;
}
 .image-right {
     margin: 0 0 0 auto;
}
 .image-left {
     margin: 0 auto 0 0;
}
 .center {
     text-align: center;
}
 .left {
     text-align: left;
}
 .right {
     text-align: right;
}
 .image-radius-50 {
     border-radius: 50px;
}
 .image-bottom {
     margin: 0 0 10px 0;
}
 .column-center {
     float: none;
     margin: 0 auto;
}
 .column-center-tab {
     display: table;
     margin: 0 auto;
}
 .rounded img {
     border-radius: 6.4px;
}
 .no-padding {
     padding: 0 !important;
}
 .no-margin {
     margin: 0;
}
 .padd-bot-zero {
     padding-bottom: 0 !important;
}
 .no-fs {
     font-size: 0;
}
 .section-bg-1 {
     background-color: #ffffff;
}
 .section-bg-2 {
     background-color: #f1faff;
}
 .section-theme-bg {
     background-color: #1FA2FF;
}
 iframe {
     border: 0px;
}
 .bgimage-property {
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}
 .parallax {
     background-attachment: fixed;
}
 .ls {
     letter-spacing: 1px;
}
 .flo-right {
     float: right;
}
 .disflex {
     display: flex;
     align-items: center;
}
 .distab {
     display: table;
}
 .distab-cell-middle {
     display: table-cell;
     vertical-align: middle;
}
 .distab-cell-base {
     display: table-cell;
     vertical-align: baseline;
}
 .distab-cell-top {
     display: table-cell;
     vertical-align: top;
}
 .distab-cell {
     display: table-cell;
}
 .Section-heading-bottom {
     margin: 0 0 40px 0;
}
 .link {
     color: #303669;
     font-size: 13px;
     font-weight: 700;
     line-height: 20px;
     text-transform: uppercase;
}
 .link-top {
     margin-top: 10px;
}
 .link-icon-left {
     padding-left: 5px;
}
 .image-grow {
     -webkit-transition: .3s all ease;
     transition: .3s all ease;
}
 .image-grow:hover {
     -webkit-transform: scale(1.03);
     transform: scale(1.03);
}
 .YTPOverlay{
     background-color: rgba(0,0,0,0.5);
}
 .font-italic {
     font-style: italic;
}
 .span-color span {
     color: #1FA2FF;
}
 .pad-top-200 {
     padding-top: 250px;
     padding-bottom: 80px;
}
 .pad-left-right-15 {
     padding-left: 15px;
     padding-right: 15px;
}
/* Margin Top */
 .mar-zero {
     margin: 0;
}
 .margin-top-10 {
     margin-top: 10px;
}
 .margin-top-15 {
     margin-top: 15px;
}
 .margin-top-20 {
     margin-top: 20px;
}
 .margin-top-30 {
     margin-top: 30px;
}
 .margin-top-40 {
     margin-top: 40px;
}
 .margin-top-50 {
     margin-top: 50px;
}
/* Margin Bottom */
 .margin-bottom-10 {
     margin-bottom: 10px;
}
 .margin-bottom-15 {
     margin-bottom: 15px;
}
 .margin-bottom-20 {
     margin-bottom: 20px;
}
 .margin-bottom-30 {
     margin-bottom: 30px;
}
 .margin-bottom-40 {
     margin-bottom: 40px;
}
 .margin-bottom-50 {
     margin-bottom: 50px;
}
 .margin-bottom-60 {
     margin-bottom: 60px;
}
 .margin-bottom-80 {
     margin-bottom: 80px;
}
/* Padding Left */
 .padding-left-10 {
     padding-left: 10px;
}
 .padding-left-20 {
     padding-left: 20px;
}
 .padding-left-40 {
     padding-left: 40px;
}
 .padding-left-60 {
     padding-left: 60px;
}
 .padding-right-60 {
     padding-right: 60px;
}
 .margin-left-20 {
     margin-left: 20px;
}
/* SAFARI CLASS */
 .rowsafari {
     display: -webkit-box;
     display: -webkit-flex;
     display: -ms-flexbox;
     display: flex;
     -webkit-flex-wrap: wrap;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
}
/*============================================ BUTTON START ============================================*/
 .com-btn {
     background-color: #1FA2FF;
    /* background-color: #1FA2FF;
     */
     border: 0;
     border-radius: 50px;
     color: #ffffff !important;
     font-family: 'Poppins', Helvetica, Arial, sans-serif;
     font-size: 18px;
     line-height: 28px;
     font-weight: 400;
     letter-spacing: 1px;
     text-transform: none;
     display: inline-block;
     vertical-align: middle;
     padding: 10px 35px;
     box-shadow: 0px 8px 40px 0 rgb(0 0 0 / 37%);
     -webkit-transition: all 0.4s ease-in-out;
     -webkit-transition: 0.3s all ease-in-out;
     -o-transition: 0.3s all ease-in-out;
     transition: 0.3s all ease-in-out;
     background-size: 200% auto;
}
 .text-link {
     color: #1FA2FF;
     font-family: 'Poppins', Helvetica, Arial, sans-serif;
     font-size: 14px;
     line-height: 26px;
     font-weight: 700;
     letter-spacing: 1px;
}
 .com-btn.com-btn-white:hover, .com-btn.com-btn-white:focus, .com-btn.com-btn-white:active {
     box-shadow: 0px 4px 10px 0 rgb(0 0 0 / 50%);
     color: #ffffff !important;
     background-position: right center;
     -webkit-transition: 0.3s all ease-in-out;
     -o-transition: 0.3s all ease-in-out;
     transition: 0.3s all ease-in-out;
}
 .com-btn:hover, .com-btn:focus, .com-btn:active {
     color: #ffffff !important;
     box-shadow: 0px 4px 10px 0 rgb(0 0 0 / 50%);
}
 .text-link {
     color: #1FA2FF;
     display: inline-block;
     font-size: 14px;
     font-weight: 600;
     letter-spacing: 1px;
     transition: 300ms ease-in;
     cursor: pointer;
}
 .doc-sec-title {
     font-size: 20px !important;
     line-height: 1.5 !important;
     color: #1FA2FF !important;
     letter-spacing: 0 !important;
     border-bottom: 0px !important;
     padding: 10px 8px 5px 15px;
     border-left: solid 5px #1FA2FF;
     background-color: #dbf0f8;
}
/*============================================ BUTTON END ============================================*/
/*============================================ HEADER ONE START ============================================*/
 .header-bgimage {
     background-image: url("../../images/1920x500.jpg");
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
     background-color: #222222;     
}
 .header-width {
     width: 85%;
     margin: 0 auto;
}
 .header-heading h1 {
     margin: 0 auto 30px auto;
}
 .header-space {
     padding: 120px 0 50px 0;
}
 .header-text-theme p {
     color: #1FA2FF;
     font-size: 18px;
     line-height: 30px;
     font-weight: 600;
     letter-spacing: 1px;
}
 .header-text p {
     font-size: 16px;
     line-height: 26px;
}
 .header-content {
     margin: 0 auto 30px auto;
}
 .header-inside-divider {
     background-image: url("../../images/1280x100x1.png");
     background-size: 100% 100px;
     bottom: 0;
     height: 100px;
     z-index: 1;
}
/*============================================ HEADER ONE END ============================================*/
/*============================================ INNER CONTENT START ============================================*/
 .inner-box {
     box-shadow: 0px 2px 18px 0px rgb(0 0 0 / 30%);
     border-radius: 20px;
     padding: 30px;
}
 .mwb-docs-product-images {
     margin-top: 20px;
     padding: 15px;
     margin-bottom: 30px;
     box-shadow: 0px 0px 24px 0px #dbe1f1;
     border: 0;
}
 .mwb-docs-product-images img {
     display: block;
     margin: 0 auto 24px;
}
 .faq-ans {
     padding: 10px 40px;
}
 .faq-ques {
     position: relative;
}
 .faq-ques:after {
     font-weight: 700;
     font-size: 22px;
     content: "+";
     display: flex;
     color: #1FA2FF;
     margin-left: auto;
     align-items: center;
     justify-content: center;
     width: 28px;
     height: 28px;
     z-index: 1;
     position: absolute;
     right: 30px;
     top: 10px;
     padding: 0 0 0 30px;
}
 .faq-col:hover .faq-ques:after {
     color: #1FA2FF ;
     -webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
 .faq-col .faq-ques.active:after {
     content: "-";
     transform: rotate(0deg);
     color: #1FA2FF;
}
/*============================================ INNER CONTENT END ============================================*/
/*========================================== FOOTER START ===========================================*/
 .footer-space{
    padding:60px 0 60px 0;
}
 .footer-bgcolor {
     background-color:#333333;
}
 .footer-icon li {
     list-style: none;
     display: inline-block;
}
 .footer-left-pad li {
     padding-left: 15px;
}
 .footer-left-pad li:first-child {
     padding-left: 0;
}
 .footer-br {
     border-bottom: 1px solid #555555;
     margin-top: 30px;
}
 .footer-br-bottom {
     margin-bottom: 30px;
}
 .copy-right{
     color:#f3f3f3;
     font-size:14px;
     font-weight:400;
     line-height:24px;
     letter-spacing:1px;
}
/*========================================== FOOTER END ===========================================*/
/*========================================== OUR SECTION MODULES START ===========================================*/
 #owl-demo1 .owl-dot,
 #owl-demo1 .owl-nav .owl-next,
 #owl-demo1 .owl-nav .owl-prev,
 #owl-demo2 .owl-dot,
 #owl-demo2 .owl-nav .owl-next,
 #owl-demo2 .owl-nav .owl-prev,
 #owl-demo3 .owl-dot,
 #owl-demo3 .owl-nav .owl-next,
 #owl-demo3 .owl-nav .owl-prev {
     -moz-user-select: none;
     cursor: pointer;
}
 #owl-demo1 .owl-prev,
 #owl-demo2 .owl-prev,
 #owl-demo3 .owl-prev {
     left: 0;     
}
 #owl-demo1 .owl-next i,
 #owl-demo2 .owl-next i,
 #owl-demo3 .owl-next i,
 #owl-demo1 .owl-prev i,
 #owl-demo2 .owl-prev i,
 #owl-demo3 .owl-prev i {
     color: #ffffff !important;     
}
 #owl-demo1 .owl-next,
 #owl-demo2 .owl-next,
 #owl-demo3 .owl-next {
     right: 0;
}
 #owl-demo1 .owl-next,
 #owl-demo1 .owl-prev,
 #owl-demo2 .owl-next,
 #owl-demo2 .owl-prev,
 #owl-demo3 .owl-next,
 #owl-demo3 .owl-prev {
     background-color: #1FA2FF;
     border-radius: 0;
     color: #ffffff;
     font-size: 20px;
     height: 30px;
     line-height: 30px;
     position: absolute;
     text-align: center;
     top: 40%;
     width: 30px;
}
 #owl-demo1 .owl-item,
 #owl-demo2 .owl-item,
 #owl-demo3 .owl-item {
     position: relative;
	 padding: 0 15px;
}
.owl-carousel .owl-item img {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
}
 .Recent-space {
     padding: 80px 0 80px 0;
}
 .fa-angle-left{
     margin-left:5px;
}
 .fa-angle-right{
     margin-left:5px;
}
 .header-head-fs-1 {
     color:#f3f3f3;
     font-size:40px;
     font-weight:600;
     line-height:50px;
     letter-spacing:2px;
     margin-bottom:20px;
     text-shadow: 2px 2px #000000;
}
 .header-description {
     color:#f3f3f3;
     font-size:15px;
     font-weight:500;
     line-height:24px;
     letter-spacing:1px;
     margin-bottom:0;
}
 .header-head-fs-2 {
     color:#f3f3f3;
     font-size:28px;
     font-weight:400;
     line-height:44px;
     letter-spacing:2px;
     margin-bottom:20px;
}
 .choose-heading-fs {
     color:#333003;
     font-size:28px;
     font-weight:700;
     line-height:20px;
     letter-spacing:1px;
     margin-bottom:20px;
}
 .choose-heading-fs {
     color:#333333;
     font-size:18px;
     font-weight:700;
     line-height:20px;
     letter-spacing:1px;
     margin-bottom:20px;
}
 .sub-heading-fs {
     color:#333333;
     font-size:16px;
     font-weight:700;
     line-height:20px;
     letter-spacing:1px;
     margin-bottom:20px;
}
 .sub-heading-fs-1 {
     color:#44B5F7;
     font-size:16px;
     font-weight:700;
     line-height:20px;
     letter-spacing:1px;
     margin-bottom:20px;
}
 .two-column-space{
     padding-top: 30px;
}
 .margin-top-30, .header-icon-top {
     margin-top: 30px;
}
 .marg-bottom-30px {
     margin-bottom: 30px;
}
 .divider {
     border-top: 1px solid #dcdcdc;
     margin: 40px 0;
}
 .h2-bottom{
    margin-bottom:20px;
}
 .section-space {
     padding:80px 0 80px 0;
}
 .image-center {
    margin:0 auto;
}
 .center {
     text-align:center;
}
 .col-center {
     text-align: center;
     display: table;
     margin: 0 auto;
}
 .left {
     text-align:left;
}
 .right {
     text-align:right;
}
 .btn {
     background-color: #1FA2FF;
     padding:6px 15px 6px 15px;
     color:#ffffff;
     font-size:13px;
     font-weight:700;
     letter-spacing:1px;
     border:0;
     border-radius:0;
     padding:10px 24px 10px 24px ;
}
 .btn-top {
     margin-top:30px;
}
 .btn:hover, .btn:focus {
     color:#ffffff;
}
 .logo-bottom{
     margin:0 0 20px 0;
}
 .uline-bottom {
     margin:0 0 10px 0;
}
 .image-bottom{
    margin:0 0 40px 0;
}
 .uline-height{
    height:1px;
}
 .column-center{
    float:none;
     margin:0 auto;
}
 .column-center-1{
    display:table;
     margin:0 auto;
}
 .no-padding{
    padding:0;
}
 .no-margin{
    margin:0;
}
 .image-hoverable {
     box-shadow:0 ;
     transition: box-shadow .55s;
}
 .image-hoverable:hover {
     box-shadow:0 0 20px rgba(255, 255, 255, 0.6) ;
     transition: box-shadow .45s;
}
.products-sub-heading {
    color: #333333;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.faq-ans i {
    color: #1FA2FF;
}
/*========================================== OUR SECTION MODULES END ===========================================*/


@media only screen and (min-width: 250px) and (max-width: 991px) {	
	.container {
         max-width: 100%;
     }
     .header-width {
         width: 95%;
         margin: 0 auto;
     }
}

